/*
Theme Name:     RWD
Theme URI:      
Description:    
Author:         Steve Coates
Author URI:     
Template:       screenr
*/

@import url('../screenr/style.css');

.container {
padding-right: 3rem;
padding-left: 3rem;
}

.counter-item .counter__number span.after-number {
padding-top:6px;
font-size:11.5px;
line-height:16px;
letter-spacing:.5px;
display:block;
clear:both;
width:100%;
}
.after-number em {
font-style:italic !important;
}
.section-about .section-title-area {
text-align:center;
}

.section-counter {
background:#eee;
}

.header-layout-fixed .swiper-slide-intro .swiper-intro-inner {
font-size:15px;
max-width:60%;
margin:0 auto;
}
section#about, section#music {
background:#171717;
color:#fff;
}
section#gallery, section#contact {
background:#222;
color:#fff;
}
#about h2, #gallery h2, #music h2, #contact h2 {
color:#fff;
}
#gallery a, #contact a {
color:#ccc;
}

.nav-menu a {
text-transform:uppercase;
}
.nav-menu.nav-menu-mobile li {
background:#000;
opacity:.9;
border:0;
}
.nav-menu.nav-menu-mobile li:first-of-type {
padding-top:20px;
}
.nav-menu.nav-menu-mobile li:last-of-type {
padding-bottom:20px;
}
.nav-menu.nav-menu-mobile a {
color: #ccc;
text-align: center;
text-transform:uppercase;
}
.nav-menu.nav-menu-mobile a:hover {
color:#fff;
}

.lg .lg-sub-html {
display:none;
}

#music iframe {
width: 30%;
float: left;
height: 200px;
margin:4% 1.5%;
}
/* 
#music iframe:last-of-type {
margin-right:0;
}
 */
 
#about .col-md-7 {
width:100% !important;
text-align:center;
}
#about .col-md-7 h2.section-title {
margin-top:80px;
}
h2.section-title {
font-size:36px;
text-transform:uppercase;
font-weight:600;
}

.steve-button {
padding:8px 12px;
text-transform:uppercase;
background:#fff;
color:#333;
font-size:13px;
font-weight:600;
margin-left:3px;
}
.steve-button:hover {
background:#eee;
text-decoration:none;
color:#333;
}

.steve-button.onwhite {
border:1px solid #ddd;
background:#f8f8f8;
}

 
@media screen and (max-width:1100px) {

 	#music iframe {
	width: 100%;
	height:350px;
	}

}

@media screen and (min-width: 768px) {

	.section-about .col-md-5 {
	width: 100%;
	}

}

@media screen and (max-width: 480px) {

	#music .section-title-area {
	margin-bottom:0;
	}
	#music iframe {
	width: 100%;
	float: none;
	height: 120px;
	margin:4% 0;
	}

}

